TestGroup:
    test_group: acc-sm-oleg137-client
    testhost: oleg137-client
    submission: Mon Mar 16 09:38:10 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Mon Mar 16 09:38:14 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_33a
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_33b
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_33c
            status: PASS
            duration: 164
            return_code: 0
            error:
        -
            name: test_33d
            status: PASS
            duration: 87
            return_code: 0
            error:
        -
            name: test_34a
            status: PASS
            duration: 92
            return_code: 0
            error:
        -
            name: test_34b
            status: PASS
            duration: 109
            return_code: 0
            error:
        -
            name: test_34c
            status: PASS
            duration: 98
            return_code: 0
            error:
        -
            name: test_35a
            status: PASS
            duration: 254
            return_code: 0
            error:
        -
            name: test_35b
            status: PASS
            duration: 319
            return_code: 0
            error:
        -
            name: test_36
            status: SKIP
            duration: 4
            return_code: 0
            error: "remote\ OST"
        -
            name: test_37
            status: SKIP
            duration: 5
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_38
            status: PASS
            duration: 184
            return_code: 0
            error:
        -
            name: test_39
            status: PASS
            duration: 81
            return_code: 0
            error:
        -
            name: test_40
            status: PASS
            duration: 102
            return_code: 0
            error:
        -
            name: test_41a
            status: PASS
            duration: 52
            return_code: 0
            error:
        -
            name: test_41b
            status: PASS
            duration: 81
            return_code: 0
            error:
        -
            name: test_41c
            status: PASS
            duration: 136
            return_code: 0
            error:
        -
            name: test_42
            status: PASS
            duration: 98
            return_code: 0
            error:
        -
            name: test_43a
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_43b
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_44
            status: PASS
            duration: 50
            return_code: 0
            error:
        -
            name: test_45
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 45"
        -
            name: test_46a
            status: PASS
            duration: 191
            return_code: 0
            error:
        -
            name: test_47a
            status: PASS
            duration: 104
            return_code: 0
            error:
        -
            name: test_47b
            status: SKIP
            duration: 84
            return_code: 0
            error: "Can\ not\ create\ symlink\ /usr/sbin/lctl"
        -
            name: test_48
            status: PASS
            duration: 178
            return_code: 0
            error:
        -
            name: test_49a
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_49b
            status: PASS
            duration: 59
            return_code: 0
            error:
        -
            name: test_50a
            status: PASS
            duration: 57
            return_code: 0
            error:
        -
            name: test_50b
            status: PASS
            duration: 60
            return_code: 0
            error:
        -
            name: test_50c
            status: PASS
            duration: 111
            return_code: 0
            error:
        -
            name: test_50d
            status: PASS
            duration: 153
            return_code: 0
            error:
        -
            name: test_50e
            status: PASS
            duration: 139
            return_code: 0
            error:
        -
            name: test_50f
            status: PASS
            duration: 147
            return_code: 0
            error:
        -
            name: test_50g
            status: PASS
            duration: 98
            return_code: 0
            error:
        -
            name: test_50h
            status: PASS
            duration: 113
            return_code: 0
            error:
        -
            name: test_50i
            status: SKIP
            duration: 15
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_51
            status: PASS
            duration: 537
            return_code: 0
            error:
        -
            name: test_52
            status: SKIP
            duration: 6
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_53a
            status: PASS
            duration: 334
            return_code: 0
            error:
        -
            name: test_53b
            status: PASS
            duration: 363
            return_code: 0
            error:
        -
            name: test_54a
            status: SKIP
            duration: 5
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_54b
            status: SKIP
            duration: 5
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_55
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 55"
        -
            name: test_56a
            status: PASS
            duration: 521
            return_code: 0
            error:
        -
            name: test_56b
            status: SKIP
            duration: 5
            return_code: 0
            error: "needs\ \>=\ 3\ MDTs"
        -
            name: test_57a
            status: PASS
            duration: 319
            return_code: 0
            error:
        -
            name: test_57b
            status: PASS
            duration: 351
            return_code: 0
            error:
        -
            name: test_58
            status: PASS
            duration: 230
            return_code: 0
            error:
        -
            name: test_59
            status: PASS
            duration: 485
            return_code: 0
            error:
        -
            name: test_60a
            status: SKIP
            duration: 7
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_60b
            status: SKIP
            duration: 6
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_61a
            status: PASS
            duration: 193
            return_code: 0
            error:
        -
            name: test_61b
            status: SKIP
            duration: 6
            return_code: 0
            error: "ldiskfs\ specific\ bug"
        -
            name: test_62
            status: SKIP
            duration: 5
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_63
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 63"
        -
            name: test_64
            status: PASS
            duration: 391
            return_code: 0
            error:
        -
            name: test_65
            status: SKIP
            duration: 3
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_66
            status: PASS
            duration: 378
            return_code: 0
            error:
        -
            name: test_67
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ excluded\ test\ 67"
        -
            name: test_68
            status: PASS
            duration: 93
            return_code: 0
            error:
        -
            name: test_69
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ SLOW\ test\ 69"
        -
            name: test_70a
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_70b
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_70c
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_70d
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_70e
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_71a
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_71b
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_71c
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_71d
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_71e
            status: SKIP
            duration: 4
            return_code: 0
            error: "needs\ \>=\ 2\ MDTs"
        -
            name: test_72
            status: SKIP
            duration: 4
            return_code: 0
            error: "ldiskfs\ only\ test"
        -
            name: test_73a
            status: PASS
            duration: 105
            return_code: 0
            error:
        -
            name: test_73b
            status: PASS
            duration: 217
            return_code: 0
            error:
        -
            name: test_73c
            status: PASS
            duration: 288
            return_code: 0
            error:
        -
            name: test_73d
            status: PASS
            duration: 68
            return_code: 0
            error:
        -
            name: test_73e
            status: PASS
            duration: 311
            return_code: 0
            error:
        -
            name: test_74
            status: PASS
            duration: 118
            return_code: 0
            error:
        -
            name: test_75
            status: PASS
            duration: 104
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 4
            return_code: 0
            error:
        duration: 9339
        status: PASS
